/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import javax.ejb.Stateless;
import javax.inject.Named;

/**
 *
 * @author Administrator
 */
@Named
@Stateless
public class PromoteBean {
String message="hello";

    public String getMessage() {
        return message;
    }
   
}
